#!/bin/bash

# Make sure the enabled interfaces are up
for cfg in /etc/network/interfaces.d/*.cfg ; do
	IFACE=$(echo ${cfg} | sed -E 's/^.*\/(.+)\.cfg$/\1/')
	[ -n "${IFACE}" ] && { sudo ifup ${IFACE} ; sleep 1 ; }
done
