#!/bin/sh
#set -x

CALCONF="/usr/share/X11/xorg.conf.d/99-calibration.conf"

if [ -e $CALCONF ]; then
  NUMLINES=$(wc /usr/share/X11/xorg.conf.d/99-calibration.conf | awk '{print $1}')
  if [ $NUMLINES != 11 ]; then
    echo "Found corrupt calibration file with $NUMLINES lines." >> /data/logs/corruptCalibrationStats.log
    cat $CALCONF >> /data/logs/corruptCalibrationStats.log
    zenity --info --timeout=15 --text="Removing corrupted touchscreen calibration file.\n\nFile had $NUMLINES lines instead of 11."
    sudo rm $CALCONF
  fi
fi

